<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/build.dtd -->
<package name="hello.pkg" version="" producerId="undefined">
    <units>
    </units>
    <sources>
        <srcFile name="package/cfg/prog_x86GW.c"/>
        <srcFile name="prog.c"/>
        <srcFile name="package/cfg/prog_x64P.c"/>
    </sources>
    <configurations>
        <srcFile name="prog.cfg"/>
    </configurations>
    <makefiles>
        <srcFile name="package.mak" src="package.bld"/>
        <srcFile name="package/package.xdc.dep" src="package.xdc"/>
        <srcFile name="package/cfg/prog_x64P.mak" src="package.bld"/>
        <srcFile name="package/cfg/prog/prog.o64P.dep" src="prog.c"/>
        <srcFile name="package/cfg/prog_x64P.o64P.dep" src="package/cfg/prog_x64P.c"/>
        <srcFile name="package/cfg/prog_x64P.dep" src="package/cfg/prog_x64P.cfg"/>
        <srcFile name="package/cfg/prog_x86GW.mak" src="package.bld"/>
        <srcFile name="package/cfg/prog/prog.o86GW.dep" src="prog.c"/>
        <srcFile name="package/cfg/prog_x86GW.o86GW.dep" src="package/cfg/prog_x86GW.c"/>
        <srcFile name="package/cfg/prog_x86GW.dep" src="package/cfg/prog_x86GW.cfg"/>
        <srcFile name="package/rel/hello_pkg.tar.dep" src="package/rel/hello_pkg.xdc.inc"/>
    </makefiles>
    <targets>
        <target name="ti.targets.C64P"
            version="ti.targets.C64P{1,0,6.1,5"
            platform="ti.platforms.sim64Pxx"
            isa="64P"
            suffix="64P"
            rootDir="d:/ti/c6000/alc"
            os="undefined"
            rts="ti.targets.rts6000">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
        <target name="gnu.targets.Mingw"
            version="gnu.targets.Mingw{1,0,3.4,5"
            platform="host.platforms.PC"
            isa="x86"
            suffix="86GW"
            rootDir="e:/rtsc/mingw"
            os="Windows"
            rts="gnu.targets.rts86GW">
            <model endian="little"
                codeModel="undefined"
                dataModel="undefined"/>
        </target>
    </targets>
    <libraries>
    </libraries>
    <executables>
    <executable name="prog"
        pname="prog.x64P"
        target="ti.targets.C64P"
        platform="ti.platforms.sim64Pxx"
        profile="release"
        xCfgScript="package/cfg/prog_x64P.cfg"
        xCfgPrefix="package/cfg/prog_x64P"
        cfgScript="prog.cfg"
        />
    <executable name="prog"
        pname="prog.x86GW"
        target="gnu.targets.Mingw"
        platform="host.platforms.PC"
        profile="release"
        xCfgScript="package/cfg/prog_x86GW.cfg"
        xCfgPrefix="package/cfg/prog_x86GW"
        cfgScript="prog.cfg"
        />
    </executables>
    <tests>
    <test exeName="prog.x64P"
        args=""
        groupName="prog.x64P"
        refOutput="undefined"
        refExitCode="0"
        execArgs=""
        />
    <test exeName="prog.x86GW"
        args=""
        groupName="prog.x86GW"
        refOutput="undefined"
        refExitCode="0"
        execArgs=""
        />
    </tests>
    <releases relDir="package/rel/">
    <release name="hello_pkg"
        pname="hello_pkg.tar"
        label="default"
    >
        <file name="package/build.cfg"/>
        <file name="package/package.ext.xml"/>
        <file name="package/package.xdc.inc"/>
        <file name="package/package.bld.xml"/>
        <file name="package/package.rel.dot"/>
    </release>
    </releases>
    <repositories>
    </repositories>
</package>
